Source: libbrowser-open-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Browser-Open/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbrowser-open-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbrowser-open-perl.git

Package: libbrowser-open-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to open a browser in a given URL
 The functions optionaly exported by Browser::Open allows you to open URLs in
 the user browser.
 .
 A set of known commands per OS-name is tested for presence, and the first one
 found is executed. With an optional parameter, all known commands are
 checked.
 .
 The "open_browser" uses the system() function to execute the command. If you
 want more control, you can get the command with the "open_browser_cmd" or
 "open_browser_cmd_all" functions and then use whatever method you want to
 execute it.
